$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Order"
type: "object"

properties:
  id:
    $ref: '../ids.json#/definitions/OrderId'
  requisition_id:
    $ref: '../ids.json#/definitions/RequisitionId'
  stage:
    $ref: '../core.json#/definitions/OrderStage'
  status:
    $ref: '../core.json#/definitions/Status'
  product_id:
    $ref: '../ids.json#/definitions/ProductId'
  dataset_ids:
    type: array
    items:
      $ref: '../ids.json#/definitions/DataSetId'
